<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:2228188f6b25ce1b52c314b825e2dcb0:1/1$ -->
<TextureAtlas imagePath="uiSlowMo.png">
    <SubTexture name="ui-indicator-slowmo_ani_000" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_001" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_002" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_003" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_004" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_005" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_006" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_007" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_008" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_009" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_010" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_011" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_012" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_013" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_014" x="246" y="1" width="244" height="52" frameX="-6" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_015" x="1" y="1" width="244" height="52" frameX="-6" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_016" x="1" y="1" width="244" height="52" frameX="-6" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_017" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_018" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_019" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_020" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_021" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_022" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_023" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_024" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_025" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_026" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_027" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_028" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_029" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_030" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_031" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_032" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_033" x="202" y="107" width="200" height="52" frameX="-17" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_034" x="1" y="107" width="200" height="52" frameX="-17" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_035" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_036" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_037" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_038" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_039" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_040" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_041" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_042" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_043" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_044" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_045" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_046" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_047" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_048" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_049" x="1" y="743" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_050" x="232" y="54" width="230" height="52" frameX="-26" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_051" x="1" y="54" width="230" height="52" frameX="-26" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_052" x="174" y="690" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_053" x="1" y="690" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_054" x="174" y="637" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_055" x="1" y="637" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_056" x="174" y="584" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_057" x="1" y="584" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_058" x="174" y="531" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_059" x="1" y="531" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_060" x="174" y="478" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_061" x="1" y="478" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_062" x="174" y="425" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_063" x="1" y="425" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_064" x="174" y="372" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_065" x="1" y="372" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_066" x="174" y="319" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_067" x="1" y="319" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_068" x="174" y="266" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_069" x="1" y="266" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_070" x="174" y="213" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_071" x="1" y="213" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_072" x="174" y="160" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_073" x="1" y="160" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
    <SubTexture name="ui-indicator-slowmo_ani_074" x="1" y="160" width="172" height="52" frameX="-45" frameY="-5" frameWidth="256" frameHeight="64"/>
</TextureAtlas>
